/**********************************************************************************************/
/* リンクテキスト */
/**********************************************************************************************/


a.linktext:link{
	color:#003366 !important;
	text-decoration: underline;
	
}

a.linktext:visited{
	color:#003366 !important;
	text-decoration: underline;
}

a.linktext:hover{
	color:#336699 !important;
	text-decoration: underline;
}

a.linktext:active {
	color:#336699 !important;
	text-decoration: underline;
}

a.linkbox{
	display:block;
	margin:8px 0 0 30px;
}


/**********************************************************************************************/
/* 全体レイアウト　#container */
/**********************************************************************************************/
div#container{
	width:760px;
	margin:0 auto 0 auto;
	text-align:left;
	}

.box:after{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

.box{ 
	display:inline-table;
	}

/* Mac IE には適用させない \*/

* html .box{ 
	height:1px;
	}
	
.box{ 
	display:block;
	}


p.maintext{
	margin:0 20px 10px 20px;
	line-height:1.2em;
	font-weight:bold;
	color:#555555;
	display:block;
	font-size:small;
	}


p.text{
	margin:25px 55px 10px 60px;
	}


p.text span{
	display:inline;
	padding:0 0 0.3em 0;
	border-bottom:1px dashed #3399cc;
	line-height:2.4em;
	color:#333333;
	font-size:small;
	}

div#pagetop{
	height:38px;
	margin:2px 0 0 0;
	padding:0;
	clear:both;
	background:url(images/footer.gif) no-repeat;
  }


div#pagetop span{
	line-height:4em;
	text-align:right;
	font-size:x-small;
	display:block;
}


/**********************************************************************************************/
/* ブロック分け */
/**********************************************************************************************/

/********ブロックその1*********/

div.text{
	margin:0;
	padding:0;
	background:url(images/textb-content.gif) repeat-y;
	clear:both;
}

div.text div.text-h{
	height:45px;
	padding:0;
	background:url(images/textb-head.gif) no-repeat;
	clear:both;
}

div.text div.text-f{
	height:46px;
	padding:0;
	background:url(images/textb-footer.gif) no-repeat;
	clear:both;
}


div.all{
	margin:0;
	padding:0;
	background:url(images/b-content.gif) repeat-y;
	clear:both;
}

/********ブロックその2*********/

ul.all{
	width:760px;
	margin:0;
	padding:0;
	background:url(images/b-content.gif) repeat-y;
	list-style-type:none;
	position:relative;
	}

ul.all li.side-left{
	width:556px;
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
	}

ul.all li.side-right{
	width:204px;
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
	}


ul.all li.footer{
	height:58px;
	margin:0;
	padding:0;
	background:#FFF url(images/b-footer.gif) no-repeat;
	clear:both;
	}

/**********************************************************************************************/
/* タイトル　#container */
/**********************************************************************************************/
 

h2{
margin:0;
padding:0;
} 


h3{
margin:0;
padding:0;
} 
